/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2015-05-12, 13:57:16
    Author     : Samsung
*/
//@import '../bootstrapOLD/css/less/main.less';

body{
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */

}

#header{
    margin-bottom: 20px;
    color: white;
}

#content{
    margin-bottom: 20px;
}

.navbar-background{
    //background: #258dc8; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    //background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI1OGRjOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNThkYzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    //background: -moz-linear-gradient(top,  #258dc8 0%, #258dc8 100%); /* FF3.6+ */
    //background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#258dc8), color-stop(100%,#258dc8)); /* Chrome,Safari4+ */
    //background: -webkit-linear-gradient(top,  #258dc8 0%,#258dc8 100%); /* Chrome10+,Safari5.1+ */
    //background: -o-linear-gradient(top,  #258dc8 0%,#258dc8 100%); /* Opera 11.10+ */
    //background: -ms-linear-gradient(top,  #258dc8 0%,#258dc8 100%); /* IE10+ */
    //background: linear-gradient(to bottom,  #258dc8 0%,#258dc8 100%); /* W3C */
    //filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#258dc8', endColorstr='#258dc8',GradientType=0 ); /* IE6-8 */
    background: #86ba6b; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg2YmE2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyOTlhMGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #86ba6b 0%, #299a0b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#86ba6b), color-stop(100%,#299a0b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #86ba6b 0%,#299a0b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #86ba6b 0%,#299a0b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #86ba6b 0%,#299a0b 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #86ba6b 0%,#299a0b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86ba6b', endColorstr='#299a0b',GradientType=0 ); /* IE6-8 */

}

.header-background{
    //background: #499bea; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    //background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ5OWJlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMDdjZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    //background: -moz-linear-gradient(top,  #499bea 0%, #207ce5 100%); /* FF3.6+ */
    //background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#499bea), color-stop(100%,#207ce5)); /* Chrome,Safari4+ */
    //background: -webkit-linear-gradient(top,  #499bea 0%,#207ce5 100%); /* Chrome10+,Safari5.1+ */
    //background: -o-linear-gradient(top,  #499bea 0%,#207ce5 100%); /* Opera 11.10+ */
    //background: -ms-linear-gradient(top,  #499bea 0%,#207ce5 100%); /* IE10+ */
    //background: linear-gradient(to bottom,  #499bea 0%,#207ce5 100%); /* W3C */
    //filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#207ce5',GradientType=0 ); /* IE6-8 */

    background: #86ba6b; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg2YmE2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyOTlhMGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #86ba6b 0%, #299a0b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#86ba6b), color-stop(100%,#299a0b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #86ba6b 0%,#299a0b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #86ba6b 0%,#299a0b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #86ba6b 0%,#299a0b 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #86ba6b 0%,#299a0b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86ba6b', endColorstr='#299a0b',GradientType=0 ); /* IE6-8 */

}

.right-menu > ul{
    list-style: none;
    padding-left: 0;
}

.right-menu > ul > li{
    min-width: 330px;
    height: 70px;
    //border: 1px solid transparent;
    border-radius: 0px 4px 4px 4px;
    margin-bottom: 10px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05);
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWUwZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #e5e0e0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e0e0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e0e0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#e5e0e0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#e5e0e0 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#e5e0e0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e0e0',GradientType=0 ); /* IE6-8 */

}

.right-menu > ul > li:hover{
    border: 1px solid #86ba6b;
    box-shadow: 0 0 8px #86ba6b;
}

.right-menu-button{
    width: 100%;
    height: 100%;
}

.right-menu-button .text{
    padding-top: 25px;
    margin-left: 12px;
    font-size: 13px;
    font-weight: bold;  
    float: left;
    color: #0047B2;
}

.right-menu-button .right-arrow{
    float:right; 
    font-size: 45px; 
    margin: 10px 20px 0 0;
}

#header-text{
    padding: 30px 10px 10px 10px;
}

#header-main-text{
    text-align: center;
}

.header-address{
    font-size: 16px;
    margin: 0px auto;
    /* max-width: 300px; */
    /* padding-left: 20%; */
    padding-right: 22%;
    float: right;
    color: #800000;
}

.header-address .t1{
    color: blue;
    text-decoration: underline;
    /* margin-left: 1%; */
    margin-right: 15px;
    float: left;
    font-weight: bold;
}

.header-address .t2{
    float: right;
    /* color: yellow; */
    /* margin-right: 18%; */
    margin-left: 15px;
}

//ul.nav li.dropdown:hover > ul.dropdown-menu {
//    display: block;    
//}

@media (min-width: 768px) {
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }
}

.navbar-top .navbar-nav .open .dropdown-menu > li > a {
    color: white;
}

.navbar-top .navbar-nav > .open > a, .navbar-top .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #299a0b;
    color: white;
}

.navbar-top .navbar-nav > li > a:hover, .navbar-top .navbar-nav > li > a:focus {
    color: white;  /*Sets the text hover color on navbar*/
}

.navbar-top .navbar-nav > .active > a, .navbar-top .navbar-nav > .active >   
a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: white; /*BACKGROUND color for active*/
    background-color: #030033;
}

.navbar-top {
    background-color: #0f006f;
    border-color: #030033;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: white;
    text-decoration: none;
    background-color: #66CCFF;  /*change color of links in drop down here*/
}

.nav > li > a:hover,
.nav > li > a:focus {
    text-decoration: underline;
    background-color: silver; /*Change rollover cell color here*/
}


.navbar-top .navbar-nav > li > a {
    color: white; /*Change active text color here*/
    font-weight: bold;
    font-size: 13px;
}

.navbar-top{
    margin-bottom: 0px;
    background-color: transparent;
    border-color: transparent;
    color: white;
}

.navbar-top .dropdown-menu{
    background: #86ba6b; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg2YmE2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyOTlhMGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #86ba6b 0%, #299a0b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#86ba6b), color-stop(100%,#299a0b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #86ba6b 0%,#299a0b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #86ba6b 0%,#299a0b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #86ba6b 0%,#299a0b 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #86ba6b 0%,#299a0b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86ba6b', endColorstr='#299a0b',GradientType=0 ); /* IE6-8 */

}

.navbar-top .dropdown-menu > li > a:hover{
    background-color: #299a0b;
}

.navbar-top .dropdown-menu > li > a{
    color:white;
}

.navbar-top .navbar-brand{
    color: white;
}

.navbar-top .navbar-nav > .active > a, .navbar-default .navbar-nav > .active >   
a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: #86ba6b; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg2YmE2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyOTlhMGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #86ba6b 0%, #299a0b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#86ba6b), color-stop(100%,#299a0b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #86ba6b 0%,#299a0b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #86ba6b 0%,#299a0b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #86ba6b 0%,#299a0b 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #86ba6b 0%,#299a0b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86ba6b', endColorstr='#299a0b',GradientType=0 ); /* IE6-8 */

}

.panel-default > .panel-heading {
    background: #86ba6b; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg2YmE2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyOTlhMGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #86ba6b 0%, #299a0b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#86ba6b), color-stop(100%,#299a0b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #86ba6b 0%,#299a0b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #86ba6b 0%,#299a0b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #86ba6b 0%,#299a0b 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #86ba6b 0%,#299a0b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86ba6b', endColorstr='#299a0b',GradientType=0 ); /* IE6-8 */
    color:white;
    font-weight: bold;
}

/*.carousel-inner{
    height: 300px;
}*/

.header-carousel{
    margin: 25px 0 25px 0;
    float: right;
    width: 100%;
}

.carousel{
    width: 100%;
    box-shadow: 0px 0px 6px #008000;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img{

    //display: block;
    //min-height: 307px;
    margin: auto;
    //width: 200px;
    //line-height: 1;
    //padding: 10px 0 10px 0;
    //width: 50%;
}

ul,
ol {
    margin-top: 0;
    margin-bottom: 10px;
    padding: 0;
}


.divider {
    height: 1px;
    width:100%;
    display:block; /* for use on default inline elements like span */
    margin: 9px 0;
    overflow: hidden;
    background-color: #CDCBCB;
}

.footer-text{
    text-align: center; 
    color: #299A0B; 
    font-weight: bold; 
    width: 70%; 
    margin: 0 auto 20px auto;
    font-family: Verdana;
    font-size: 12px;
}

.gallery{
    width: 100%;
    margin: auto;
}

.galleriesList{
    list-style: none;
    margin: 0;
    background-color: #333333; 
    color: white;
}

.galleriesList>li>a{
    //float: left;
    //margin-right: 50px;
    color: white;
}

.more-button{
    color: #299A0B;
}

.more-button:hover{
    cursor: pointer;
}

.panel-collapse > ul{
    list-style: none;
}

.panel-collapse > ul > li{
    padding-left: 14px;
}

.panel-collapse > ul > li .glyphicon{
    font-size: 10px;
    margin-left: -14px;
    margin-right: 5px;
}

.btn-wybierz-galerie{
    width: 100%;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    border-color: orange;
    border-style: dotted;
    color: white;
    background-color: #333333;
}

.btn-wybierz-galerie:hover{
    background-color: darkorange;
}

.gallery-header{
    color: white;
    background: #333333;
    height: 34px;
    float: right;
    /* border: 1px solid grey; */
    border-top-right-radius: 3px;
    border-top-left-radius: 0px;
    padding-top: 7px;
    text-align: center;
    width: 75%
}

.article-presentation{
    margin-bottom: 25px;
    overflow-x: auto;
    border-bottom: 1px dotted #337ab7;
    border-radius: 0 0 20px 0;
    padding-bottom: 5px;//
    box-shadow: 1px 1px 1px grey;
}
/*.article-presentation{
    margin-bottom: 25px;
    overflow-x: hidden;
    border-radius: 0 0 20px 0;
    padding: 10px;
    box-shadow: 2px 2px 10px #74a9d8;
}*/

.article-presentation .article-header{
    //color: #337ab7; 
    color: #0047B2;
    text-decoration: underline;
}

.article-header>h1{
    font-size: 20px;
}

.navbar-default .navbar-brand:hover{
    color: white;
    text-decoration: underline;
}

.navbar-brand-text{
    float:left; margin-left: 10px;
}

.navbar-brand-text:hover{
    color:white;
    text-decoration: underline;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #dddddd;
}

.navbar-default .navbar-toggle:hover{
    background-color: transparent;
    border-color: white;
}

/*.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: transparent;
  border-color: white;
}*/

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
    border-color: white;
}

.wcp-krzyz{
    float: left; 
    margin: 20px 0 0 13%; 
    border-radius: 4px;
    box-shadow: 0px 0px 3px #008000;
}

.wcp-krzyz-xs{
    float: left; 
    margin: 20px 0 30px 0; 
    margin-left: 56px;
    border-radius: 4px;
    box-shadow: 0px 0px 3px #008000; 
}

.header-nfz{
    float: left;
    /* margin-top: 23px; */
    padding: 5px;
    background-color: #FFF;
    margin-left: 5px;
    border-radius: 4px;
    box-shadow: 0px 0px 3px #008000;
}

.header-logo_wcp{
    margin: 25px 0 0 30px; 
    float: left;
}

.header-logo_wcp img{
    border-radius: 4px;
    box-shadow: 0px 0px 3px #008000;    
}


@media (max-width: 420px){
    .wcp-krzyz-xs{
        display: none;
    }
}

@media (max-width: 1080px){
    .header-address{
        padding-right: 20%;
    }
}

@media (max-width: 800px){
    .header-address{
        padding-right: 16%;
    }
}

@media (max-width: 630px){
    .header-logo_wcp{
        display: none;
    }
    .header-nfz{
        display: none;
    }
    .header-address{
        padding-right: 27%;
    }
}

@media (max-width: 550px){
    .header-address{
        padding-right: 24%;
    }
}

@media (max-width: 480px){
    .header-address{
        padding-right: 20%;
    }
}

@media (max-width: 400px){
    .header-address{
        padding-right: 12%;
        margin-right: -12px;
    }
}

@media (max-width: 345px){
    .header-address{
        padding-right: 5%;
        //margin-right: -12px;
    }
}

@media (max-width: 330px){
    .header-address{
        padding-right: 3%;
        margin-right: -12px;
    }
}

@media (max-width: 300px){
    .header-address{
        padding-right: 0;
        margin-right: -12px;
    }
}


.article-text{
    padding-top: 10px;
    font-family: Verdana;
    font-size: 12px;
}

.article-text li{
    margin-left: 3em;
}

.footerIcons{
    height: 60px;
    margin: 20px 0 0 10px;
    border-radius: 4px;
}

.header-address-button{
    border: 1px solid #008000; 
    border-radius: 10px; 
    width: 280px; 
    background-color: yellowgreen; 
    padding: 8px 0 5px 15px;
}

.header-address a{
    color:  #800000;
}

a>.header-address-button:hover{
    //border: 2px solid #008000; 
    box-shadow: 0px 0px 5px blue;
}